Bug 2011801

Summary: golang-github-haproxytech-dataplaneapi-2.3.6 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: golang-github-haproxytech-dataplaneapiAssignee: Brandon Perkins <bperkins>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: bperkins, go-sig
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: golang-github-haproxytech-dataplaneapi-2.3.6-1.fc36 golang-github-haproxytech-dataplaneapi-2.4.1-1.fc35 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-10-08 18:28:44 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
[patch] Update to 2.3.6 (#2011801) none

Description Upstream Release Monitoring 2021-10-07 12:12:54 UTC
Latest upstream release: 2.3.6
Current version/release in rawhide: 2.3.3-1.fc36
URL: https://github.com/haproxytech/dataplaneapi

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/112699/

Comment 1 Upstream Release Monitoring 2021-10-07 12:12:58 UTC
Created attachment 1830349 [details]
[patch] Update to 2.3.6 (#2011801)

Comment 2 Upstream Release Monitoring 2021-10-07 12:29:15 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-haproxytech-dataplaneapi-2.3.6-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=76863141

Comment 3 Fedora Update System 2021-10-08 18:17:58 UTC
FEDORA-2021-b03c0e6934 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b03c0e6934

Comment 4 Fedora Update System 2021-10-08 18:28:44 UTC
FEDORA-2021-b03c0e6934 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2021-10-08 18:50:35 UTC
FEDORA-2021-69bd285c11 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-69bd285c11

Comment 6 Fedora Update System 2021-10-09 17:32:57 UTC
FEDORA-2021-69bd285c11 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-69bd285c11`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-69bd285c11

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-11-02 02:06:29 UTC
FEDORA-2021-b922fc0fbe has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b922fc0fbe`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b922fc0fbe

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-11-10 02:54:14 UTC
FEDORA-2021-b922fc0fbe has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.